## python-txosc 0.2.0

=== debian/changelog ===
python-txosc (0.2.0-1) unstable; urgency=low

  * Initial packaging (Closes: #585384)

 -- Alexandre Quessy <alexandre@quessy.net>  Tue, 12 Oct 2010 21:40:11 -0400
